CREATE TABLE fco_autorizaciones 
(
  compania char(4) NOT NULL ,
  sucursal char(10) NULL,
  autorizacion number(10,0) NOT NULL ,
  numero varchar2(10) NOT NULL ,
  tipo_incapacidad char(1) NOT NULL ,
  tipo_entidad char(1) NOT NULL ,
  cod_entidad char(10) NOT NULL ,
  fecha date NULL ,
  periodo char(6) NOT NULL ,
  ausentismo number(10,0) NULL ,
  descontar_ala char(1) NOT NULL ,
  valor_total number(13,2) NULL 
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fco_autorizaciones FOR ADAM.fco_autorizaciones;
GRANT ALL ON fco_autorizaciones TO ADAMA;

